Phorum Register.PHP HTML Injection Vulnerability

Bugtraq ID: 22297
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 29 2007 12:00AM
Updated: Feb 27 2007 06:36PM
Credit: Doz is credited with the discovery of this vulnerability.
Vulnerable: Phorum Phorum 5.1.18
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus